.mail {
    font-size: xx-large;
    color: white;
}

#launchChat {
    outline: none;
    right: 0;
    width: 50px;
    bottom: 8em;
    position: fixed!important;
    z-index: 10000!important;
    opacity: 1!important;
    border: 0px!important;
    backface-visibility: hidden!important;
    height: 50px;
    padding: 0;
    margin: 0;
    background-color: #52caa8;
    border-radius: 50%;
    box-shadow: 0 0 5px #29d6a6;
}

.remote-container {
    display: inline-block;
    padding: 0 75px 0 8px;
    position: fixed;
    bottom: 0%;
    right: 10px;
    z-index: 10;
    width: auto;
    height: 78px;
    visibility: hidden;
    opacity: 0;
}

button.connection-btn.activation-btn {
    /* z-index: 111;*/
}

button.connection-btn.activation-btn {
    position: fixed;
    bottom: 1.5%;
    right: 10px;
    z-index: 11;
    background-color: #3EBB86;
}

.activation-btn.active {
    background-color: #f0f1f3;
}

#icon_change {
color: #fff !important;
}
.connection-btn {
    display: inline-block;
    width: 62px;
    height: 62px;
    border: none;
    border-radius: 50%;
    padding: 0;
    vertical-align: middle;
    color: #fff;
    text-align: center;
    transition: .5s all;
    position: relative;
    /* z-index: 1;*/
    margin-left: 5px;
    overflow: hidden;
    box-sizing: border-box;
}

.remote-container.active {
    visibility: visible;
    opacity: 1;
}

.circle_container {
    width: 62px;
    height: 62px;
    display: inline-block;
    cursor: pointer;
}

#fb_container {
    background-image: url(../img/fb.png);
}

#viber_container {
    background-image: url(../img/viber.png);
}

#email_container {
    background-image: url(../img/email.png);
}

#select_chat {
    display: none;
}
.chat_active{
	background-image: url(../img/open_chat.png);
}
.chat_closed{
	background-image: url(../img/close_chat.png);
}
